racl101 + long   7

A misleading 'You need to run "nvm install N/A"' message when trying to use a non-installed version · Issue #1356 · creationix/nvm
Note: the above has an issue whereby if the LTS Boron version points to a new minor version, the alias: —lts=boron will point to that new minor version and nvm will complain with an “N/A” error.

In those cases, run:

$ nvm ls

Get the correct version number and use it explicitly.

$ nvm use <specific-version-number>
github  nvm  forum  howto  troubleshoot  alias  n/a  version  workaround  bug  npm  nodejs  long  term  support  lts 
april 2018 by racl101

Copy this bookmark:



description:


tags: